{% extends 'base.html.twig' %}

{% block title %}Hello HomeController!{% endblock %}

{% block body %}


<div class="container-fluid " style="margin-top:10%">
    <div class="row">
        <div class="col col-md-4 offset-md-4 d-flex justify-content-center flex-column">
            <h1 class="my-2 text-light text-center"> PRODUITS ELECTRONIQUES </h1>
           <br>
           <a href="{{ path('app_produit')}}" class=" btn btn-outline-success"  >Les Produits</a>
             </div>
    </div>
    </div>
{% endblock %}
